Hi!

The new gegl library brings in a lot of gnome dependencies
(librsvg2 --> gconf, libgsf etc.). Is it possible to make those
dependencies optional so that we can have a gimp installation
like 2.4 without all those gnome components?

best regards
-Stefan
--
GPG-encrypted mail welcome! --> ID:E970FCBE

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (FreeBSD)

iEYEABECAAYFAkkEcvwACgkQxNmQVulw/L540gCg4T2ZefOinGTcZ4rAO/jp1CKj
pGwAn0jQYsStVSyar1Bj8/7ykmAe/X1I
=OzjV
-----END PGP SIGNATURE-----